<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.system.mapper.UserOcrMapper">

    <resultMap type="com.zhongzheng.modules.user.domain.UserOcr" id="UserOcrResult">
        <result property="ocrId" column="ocr_id"/>
        <result property="ocrFront" column="ocr_front"/>
        <result property="ocrBack" column="ocr_back"/>
        <result property="bestFrame" column="best_frame"/>
        <result property="ocrInfo" column="ocr_info"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="userId" column="user_id"/>
    </resultMap>


</mapper>
